@font-face {
    font-family: 'Nunito Sans';
    src: url('../fonts/nunitosans-regular-webfont.eot');
    src: url('../fonts/nunitosans-regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/nunitosans-regular-webfont.woff2') format('woff2'),
         url('../fonts/nunitosans-regular-webfont.woff') format('woff'),
         url('../fonts/nunitosans-regular-webfont.ttf') format('truetype'),
         url('../fonts/nunitosans-regular-webfont.svg#nunito_sansregular') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'Nunito Sans';
    src: url('../fonts/nunitosans-light-webfont.eot');
    src: url('../fonts/nunitosans-light-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/nunitosans-light-webfont.woff2') format('woff2'),
         url('../fonts/nunitosans-light-webfont.woff') format('woff'),
         url('../fonts/nunitosans-light-webfont.ttf') format('truetype'),
         url('../fonts/nunitosans-light-webfont.svg#nunito_sanslight') format('svg');
    font-weight: 300;
    font-style: normal;

}

@font-face {
    font-family: 'Nunito Sans';
    src: url('../fonts/nunitosans-bold-webfont.eot');
    src: url('../fonts/nunitosans-bold-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/nunitosans-bold-webfont.woff2') format('woff2'),
         url('../fonts/nunitosans-bold-webfont.woff') format('woff'),
         url('../fonts/nunitosans-bold-webfont.ttf') format('truetype'),
         url('../fonts/nunitosans-bold-webfont.svg#nunito_sansbold') format('svg');
    font-weight: 700;
    font-style: normal;

}

@font-face {
    font-family: 'Nunito Sans';
    src: url('../fonts/nunitosans-extrabold-webfont.eot');
    src: url('../fonts/nunitosans-extrabold-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/nunitosans-extrabold-webfont.woff2') format('woff2'),
         url('../fonts/nunitosans-extrabold-webfont.woff') format('woff'),
         url('../fonts/nunitosans-extrabold-webfont.ttf') format('truetype'),
         url('../fonts/nunitosans-extrabold-webfont.svg#nunito_sansextrabold') format('svg');
    font-weight: 800;
    font-style: normal;

}

html {
	height: 100%;
}

html,
body {
   margin:0;
   padding:0;
   min-height:100%;
   font-family: 'Nunito Sans', sans-serif;
   font-weight: 300;
}

.body-bg {
	overflow: visible;
}

.section,
.frame {
	padding-top: 15px;
	padding-bottom: 15px;
}

#wrapper {
	min-height: 100%;
	position: relative;
}

.top-navi {
	padding-top: 35px;
	line-height: 0.8em;
}

@media (max-width: 1199px) and (min-width: 991px) {
	.top-navi {
		padding-top: 45px;
	}
}

.top-navi li {
	padding-bottom: 2px;
}

.top-navi li:last-child {
	padding-right: 0;
	border: 0;
}

.top-navi a {
	font-size: 14px;
}

.top-navi li:last-child {
	padding-right: 0;
	border: 0;
}

.navbar.navbar-top {
	border: 0;
	margin-bottom: 15px;
}

.navbar > .container .navbar-brand, 
.navbar > .container-fluid .navbar-brand {
	margin-left: 0;
}

@media (max-width: 990px) {
	.navbar > .container .navbar-brand, 
	.navbar > .container-fluid .navbar-brand {
		margin-left: 20px;
	}
}
@media (max-width: 1199px) and (min-width: 991px) {
	.navbar-header-main {
		margin-top: -65px;
	}
}

.navbar-header-main .navbar-brand {
	background-color: #fff;
}

@media (max-width: 990px) {
	.navbar-header-main .navbar-brand.navbar-brand-image {
		padding: 0;
	}
}

.navbar-header-main .navbar-brand:hover {
	opacity: 1;
}

.navbar-brand-image > img {
	position: relative;
	transform: none;
	max-height: none;
	width: auto;
	height: auto;
	max-width: 100%;
}

@media (max-width: 990px) {
	.navbar-header-main .navbar-brand.navbar-brand-image > img {
		max-height: 50px;
		top: 0;
	}
}

.navbar-main > li > .navbar-text, 
.navbar-main > li > a {
	font-weight: 800;
	padding: 0px 15px;
}

@media (max-width: 990px) {
	.navbar-main > li > .navbar-text, .navbar-main > li > a {
		padding: 3px 19px;
	}
}

@media (max-width: 990px) {
	.navbar-header-main .navbar-header-border-bottom {
		display: none;
	}
}

@media (max-width: 990px) {
	.navbar-toggle {
		margin-top: 8px;
	}
}

.navbar-default .navbar-nav:first-child > li:last-child > a, 
.navbar-default-transition .navbar-nav:first-child > li:last-child > a, 
.navbar-default-transition.navbar-transition .navbar-nav:first-child > li:last-child > a {
	padding-right: 0;
}

.navbar-default .navbar-nav {
	border-top: 1px solid #fff;
	margin-top: 7px;
	padding-top: 10px;
}
.navbar-default .navbar-nav:first-child {
	border: 0;
	margin-top: 0;
	padding-top: 0;
}

/* sub menus arrows on desktop */
.navbar-nav:not(.sm-collapsible) ul .caret {
	position: absolute;
	right: 0;
	margin-top: 6px;
	margin-right: 15px;
	border-top: 4px solid transparent;
	border-bottom: 4px solid transparent;
	border-left: 4px dashed;
}

.navbar-nav:not(.sm-collapsible) ul a.has-submenu {
	padding-right: 30px;
}
/* make sub menu arrows look like +/- buttons in collapsible mode */
.navbar-main > li.dropdown > a > .caret, .navbar-nav.sm-collapsible .caret, .navbar-nav.sm-collapsible ul .caret {
	position: relative;
	right: 0;
	margin: -4px 5px 0 0;
	padding: 0;
	width: 32px;
	height: 26px;
	line-height: 24px;
	text-align: center;
	border-width: 1px;
 	border-style: solid;
 	top: 0;
}

.navbar-nav.sm-collapsible .caret:before {
	content: '+';
	font-family: monospace;
	font-weight: bold;
}
.navbar-nav.sm-collapsible .open > a > .caret:before {
	content: '-';
}
.navbar-nav.sm-collapsible a.has-submenu {
	padding-right: 5px;
}

/* revert to Bootstrap's default carets in collapsible mode when the "data-sm-skip-collapsible-behavior" attribute is set to the ul.navbar-nav */
.navbar-nav.sm-collapsible[data-sm-skip-collapsible-behavior] .caret, .navbar-nav.sm-collapsible[data-sm-skip-collapsible-behavior] ul .caret {
	position: static;
	margin: 0 0 0 2px;
	padding: 0;
	width: 0;
	height: 0;
	border-top: 4px dashed;
	border-right: 4px solid transparent;
	border-bottom: 0;
	border-left: 4px solid transparent;
}
.navbar-nav.sm-collapsible[data-sm-skip-collapsible-behavior] .caret:before {
	content: '' !important;
}

.dropdown-menu > li li > a {
	white-space: normal;
}

.level3-menu {
	list-style: none !important;
	font-size: 16px;
	text-align: left;
}

.level3-menu a {
	display: inline-block;
	line-height: 1.5;
	color: #737373;
	padding: 0.5em 0;
}

.level3-menu a:hover {
	color: inherit;
}

@media (max-width: 990px) {
	.navbar-collapse {
		border-top: 0;
		margin: 10px 0;
		box-shadow: none;
	}
}

#print-logo {
	display: none;
}

#content {
	padding-bottom: 30px;
}
@media (max-width: 990px) {
	#content {
		padding-bottom: 100px;
	}
}
h1 {
	font-weight: 800;
}

h4 {
	font-size: 1.3em;
}

@media (max-width: 1199px) {
	h1 {
		font-size: 1.8em;
	}
}

h2,
h3 {
	font-weight: 700;
}

@media (max-width: 1199px) {
	h2 {
		font-size: 1.5em;
	}

	h3 {
		font-size: 1.25em;
	}

	h4 {
		font-size: 1em;
	}
}

.element-subheader {
	color: inherit;
	font-size: 1.25em;
	text-transform: uppercase;
	font-weight: 300;
	margin: 0;
}

p + h3 {
	margin-top: 1em;
}

ul.list-normal {
	list-style: none;
	padding-left: 0;
}

#content a:not(.btn) {
	text-decoration: underline;
}

#content a:not(.btn):hover {
	text-decoration: none;
	color: #333;
}

footer {
	position: relative;
	bottom: 0;
	width: 100%;
}



.footer-section-meta {
	/*height: 70px;*/
	height: auto;
	/*line-height: 70px;*/
	line-height: 1.5;
	min-height: 70px;
	font-size: 14px;
	text-align: left;
}
.footer-section-meta .copyright {
	line-height: 70px;
}
.footer-section-meta .footer-content {
	padding-top: 50px;
}

@media (max-width: 990px) {
	.footer-section-meta {
		height: auto;
		line-height: inherit;
		padding: 15px 0;
	}
}

@media (max-width: 990px) {
	.footer-section-meta .text-right {
		text-align: left;
	}
}
.footer-section-meta p {
	margin: 0;
}
.footer-section-meta a {
	color: #fff;
	text-decoration: underline;
}
.footer-section-meta a:hover {
	text-decoration: none;
}

.footer-navi {
	line-height: 1em;
	padding-top: 28px;
}

@media (max-width: 990px) {
	.footer-navi {
		padding-top: 0;
	}
}

.footer-navi li {
	border-right: 1px solid #fff;
	padding-bottom: 2px;
}

.footer-navi li:last-child {
	padding-right: 0;
	border: 0;
}

.footer-navi a {
	color: #fff;
}

.footer-navi a:focus,
.footer-navi a:hover,
.footer-navi li.active a {
	color: #333;
	text-decoration: none;
}



/* Frame-Teaser */

.frame-has-backgroundimage {
	padding-left: 1em;
	padding-right: 1em;
}

.frame-background-dark, 
.frame-background-light {
	position: relative;
	padding: 30px 50px;
	margin-top: 20px;
	min-height: 240px;
	display: flex;
	align-items: center;
}

@media (max-width: 1199px) {
	.frame-background-dark, 
	.frame-background-light {
		padding: 30px 40px;
		margin-top: 20px;
		min-height: 175px;
	}
}

.frame-background-dark a:not(.btn),
.frame-background-dark a:not(.btn):focus, 
.frame-background-light a:not(.btn),
.frame-background-light a:not(.btn):focus {
	display:inline;
	color: #fff;
	text-decoration: none !important;
}

.frame-has-backgroundimage {
	background-size: cover !important;
	background-position: center top !important;
}

.frame-has-backgroundimage a:not(.btn) {
	display:block;
}

.frame-background-dark {
	color: #fff;
	background: url('../images/pattern-grey-dark.jpg');
}

.frame-background-light {
	color: #fff;
	background: url('../images/pattern-grey-medium.jpg');
}

.frame-background-dark .text-warning,
.frame-background-light .text-warning {
	color: #fed82b;
}

.pfeil {
	content: "";
	position: absolute;
	width: 36px;
	height: 36px;
	line-height: 36px;
	background-size: 80%;
	color: #fff;
	left:0;
	top:calc(50% - 20px);
	
}

@media (max-width: 1199px) {
	.pfeil {
		width: 28px;
		height: 28px;
		line-height: 28px;
		top:calc(50% - 16px);
	}
}

/* Accordion **/
.frame-type-accordion .panel-group {
	border-top: 1px solid #e2e2e2;
}

.frame-type-accordion .panel {
	margin-bottom: ;
	background-color: #fff;
	border: 0;
	border-bottom: 1px solid #e2e2e2;
	-webkit-box-shadow: none;
	box-shadow: none;
}

.frame-type-accordion .panel-group .panel + .panel {
	margin-top: 0;
}

.frame-type-accordion .panel-default > .panel-heading {
	background: transparent;
}
.frame-type-accordion .panel-title a { 
	font-size: 16px;
	display: block; 
	padding: 10px 0; 
	background: transparent;
	font-weight: 700;
	text-decoration: none !important;
	text-transform: uppercase;
}
.frame-type-accordion .panel-heading { padding: 0px 0px; }
.frame-type-accordion .panel-default > .panel-heading {
    text-align: left;
}
.frame-type-accordion .panel-title {position:relative;}
.frame-type-accordion .panel-default:first-child .panel-title a:after {
  content:'\e259';
  font-family:'Glyphicons Halflings';
  line-height:1;
  display:inline-block;
}


.frame-type-accordion .panel-title a:after, .panel-default:first-child .nonactive .panel-title a:after {
  content:'\e260';
  font-family:'Glyphicons Halflings';
  line-height:1;
  display:inline-block;
  position: absolute;
	right: 5px;
	color: #707173;
	font-weight: 400;
}

/* allgemeines Minus für aktive Elemente */
.frame-type-accordion .active .panel-title a:after {
  content:'\e259';
  font-family:'Glyphicons Halflings';
  line-height:1;
  display:inline-block;
}

.frame-type-accordion .panel-group .panel-heading + .panel-collapse > .panel-body, 
.frame-type-accordion .panel-group .panel-heading + .panel-collapse > .list-group {
	border-top: 0px solid #ddd;
}

.frame-type-accordion .panel-body {
	padding: 0px 0px 15px 0px;
}

/* Carousel */
.carousel-small .item {
	height: 66vw;
}

@media (min-width: 768px) {
	.carousel-small .item {
		height: 468px;
	}
}

@media (min-width: 992px) {
	.carousel-small .item {
		height: 402px;
	}
	.frame-layout-carousel480 .carousel .item {
		height: 480px;
	}
}

@media (min-width: 1200px) {
	.carousel-small .item {
		height: 490px;
	}
}

.carousel-item-type-header .carousel-text-inner {
	box-sizing: border-box;
	position: absolute;
	left: 0;
	bottom: 9%;
	background: url('../images/pattern-yellow.jpg');
	width: 270px;
	height: 175px;
	padding-left: 40px;
	display: flex;
	align-items: center;
	flex-wrap: wrap;
}

@media (max-width: 767px) {
	.carousel-item-type-header .carousel-text-inner {
		width: 200px;
		height: 100px;
		padding-left: 30px;
	}
}

.carousel-item-type-header .carousel-text-inner .header1 {
	text-align: left;
	font-size: 30px;
	margin-bottom: 5px;
	line-height: 1em;
	font-weight: 800;
	margin: .67em 0;
}

@media (max-width: 767px) {
	.carousel-item-type-header .carousel-text-inner .header1 {
		font-size: 22px;
	}
}

.carousel-item-type-header .carousel-text-inner .header2 {
	display: inline-block;
	text-align: left;
	font-size: 21px;
	text-transform: uppercase;
	margin-bottom: 0;
	line-height: 1em;
	font-weight: 700;
	padding-top: 0.25em;
}

@media (max-width: 767px) {
	.carousel-item-type-header .carousel-text-inner .header2 {
		font-size: 15px;
	}
}

.carousel-item-type-header .carousel-text-inner .pfeil {
	width: 28px;
	height: 28px;
	line-height: 28px;
	top:calc(50% - 14px);
	background-size: 80%;
}

@media (max-width: 767px) {
	.carousel-item-type-header .carousel-text-inner .pfeil {
		width: 20px;
		height: 20px;
		line-height: 20px;
		top:calc(50% - 10px);
		background-size: 80%;
	}
}

.carousel .carousel-control, 
.carousel .carousel-indicators {
	opacity: 1;
}

.carousel-indicators {
	bottom: 3%;
	margin-bottom: 0;
}

@media (max-width: 767px) {
	.carousel-indicators {
		bottom: 1%;
	}
}

.carousel-indicators li {
	display: inline-block;
	width: 10px;
	height: 10px;
	margin: 0px;
	text-indent: -999px;
	border: 0;
	border-radius: 0;
	cursor: pointer;
	background-color: #b1b2b4;
}

.carousel-indicators .active {
	width: 10px;
	height: 10px;
	margin: 0px;
	background-color: #fed82b;
}

.carousel .carousel-indicators li {
	overflow: hidden;
	margin-left: 5px;
	margin-right: 5px;
}

/* News */
.news .article.news-list-start {
	padding-bottom: 0;
	margin-bottom: 0;
	margin-top: 0.25em;
}

.news .article.news-list-start h3 {
	margin-bottom: 0.25em;
}

.news .article .news-img-wrap a {
	padding: 0;
	border: 0;
}

@media (max-width: 767px) {
	.news .news-list-view .article .news-img-wrap {
		width: 100%;
		margin-bottom: 0.5em;
	}
}

.news .news-list-view .article .news-img-wrap img {
	max-width: 192px;
}

@media (max-width: 767px) {
	.news .news-list-view .article .news-img-wrap img {
		max-width: 100%;
	}
}

.news .news-list-view .header {
	margin-top: 10px;
	margin-bottom: 1rem;
}
.news .news-list-view .page-navigation ul.f3-widget-paginator {
	margin-bottom: 2rem;
}

@media (max-width: 767px) {
	.news .news-list-view .header,
	.news .news-list-view .teaser-text {
		padding-left: 0;
	}
}
.news-single .teaser-text {
	font-size: inherit;
	color: inherit;
	font-weight: 600;
}

.news-single .article .news-img-wrap {
	float: none;
	width: auto;
	margin: 0 0 0 25px;
}

@media (max-width: 991px) {
	.news-single .article .news-img-wrap {
		margin: 0;
	}
}

.news-single .article .news-img-wrap .first-image {
	padding-left: 5px;
	padding-right: 5px;
	margin-bottom: 10px;
}

.news-single .article .news-img-wrap .thumbnail {
	width: 25%;
	float: left;
	border-radius: 0px;
	border: none;
	padding-left: 5px;
	padding-right: 5px;
	margin-top: 5px;
	margin-bottom: 5px;
}

.news-single .article .news-img-wrap .outer:nth-child(4n+1) .thumbnail {
	margin-right: -2%;
}

/* Courses */
.tx_dtmcourses_headline_plugin {
	text-transform: uppercase;
	color: inherit;
	font-size: 1.25em;
}

.tx_dtmcourses_topic {
	padding-top: 0.75em;
	border-top: 1px solid #eee;
}

.tx_dtmcourses_topic:first-child {
	border: none;
}

@media (max-width: 767px) {
	.tx_dtmcourses_topic ul li {
		line-height: 2em;
	}
}

.tx_dtmcourses_course {
	margin-bottom: 1em;
}

.tx_dtmcourses_button {
	/*margin-bottom: 1.5em;*/
}

.tx_dtmcourses_categories {
	margin-top: 0.5em;
}

.tx_dtmcourses_categories .label {
	margin-right: 3px;
}

.tx_dtmcourses_eventlist {
	/*column-count: 3;
	column-gap: 40px;*/
}

.tx_dtmcourses_topic_course {
	padding: 15px; 
	margin-bottom: 1.5em; 
	background-image: url('/fileadmin/user_upload/pattern/pattern-grey-light.jpg');
}

#tx_dtmcourses_course .col-sm-6 .dl-horizontal dt {
	text-align: left;
}

#tx_dtmcourses_course .col-sm-6 .dl-horizontal dd {
	margin-bottom: 0.5em;
}

#tx_dtmcourses_course .alert-info {
	margin-top: 30px;
}

#courseSearch.well .form-group:last-child {
	margin-bottom: 0;
}

#calculated-price {
	font-weight: 700;
}

.frame-layout-grayscale figure.image img {
	-webkit-filter: grayscale(1);
    filter: grayscale(1);
}

.frame-layout-grayscale figure.image img:hover {
	-webkit-filter: grayscale(0);
    filter: grayscale(0);
}

.btn {
	white-space: wrap;
}

